[BaseCfg]
Language=1
MachZeroPos=2
IfEnbleSoftCtrl=1
IfEnableLineMode=1
IfEnbleRightStart=0
IfEnbleCountAndPPI=0
IfEnbleClothMark=0
IfInnerMark=1
MarkWidth=2.00
MarkHeight=3.00
IfFirstRateOrder=0
IfOlderSelectType=1
[ImportFile]
IfLinkLine=1
IfSmoothDst=1
IfSortObjects=1
IfPreview=1
IfHoldDocData=1
PltUnit=1016
IfDxfOutText=0
[UserCfg]
Com=21
ArrayDir=3
BmpNetSize=0.400
DelReLineErr=0.010
CreateBmpBlockType=0
ObjectBasePos=9
LinkLinePre=0.100
SmoothPrev=0.700
DstFiltSize=10.000
DstErrorSize=0.250
CoordType=3
SpeedUnit=1
MinMoveDis=1.000
PasterDis=1.000
IfShowGrid=0
GridSize=50.000
PageZeroPos=3
IfShowSplash=1
IfFillShowOfEngrave=0
SelObjectColor=255
SmlteFactor=4
DocName=DOC1
WorkCount=1
WorkDelayTime=0
VirArrayCountX=1
VirArrayCountY=1
VirArrayDisX=0.000
VirArrayDisY=0.000
IfLessenStartPower=0
IfReOptimizeOrder=1
MaterialSize=0.000
FeedBackSize=0.000
ContourOffset=1.00
OffsetType=0
IfEnableFeeding=0
FeedDisEx=0.000
NotchLength=2.000
ArrayMinDis=0.000
[PathOptimize]
IfRunBlock=0
BlockSize=20.000
RunBlockDir=0
IfInnerToOuter=1
IfAutoStartPosDir=1
IfOrderByLayer=0
IfGapOptimize=0
IfGroupEngrave=0
IfNoOutLayerNoOrder=0
[WorkCfg]
FlatNess=0.100
IfEnableSpeedLimit=0
IfEnableRevOffset=0
RevLenItemCount=0
SpeedLimitItemCount=7
LimitDia0=1.000
LimitSpeed0=10.000
LimitDia1=2.000
LimitSpeed1=15.000
LimitDia2=3.000
LimitSpeed2=20.000
LimitDia3=4.000
LimitSpeed3=25.000
LimitDia4=5.000
LimitSpeed4=30.000
LimitDia5=6.000
LimitSpeed5=35.000
LimitDia6=7.000
LimitSpeed6=40.000
IfRotateEngrave=0
CurDiameter=200.000
RotateAxisPulseUnit=3.750
PulseCountPerRotate=1000.000
IfDivideCut=0
DivideHeight=900.00
IfBlockTwoHead=0
IfSpeedLimit=1
SpeedLimitMode=0
BackLashX=0.000
BackLashY=0.000
[ConnectCfg]
ConnectMode=0
ComCount=3
ComCurSel=2
NetCount=1
NetCurSel=0
COM0=3
ComName0=MachName
Net0=-1062729720
NetName0=MachName
COM1=13
ComName1=MachName
COM2=21
ComName2=MachName
SNumber0=Unknown
SNumber1=Unknown
SNumber2=Unknown
